﻿/*============================活力花絮===============================*/

table.photo_tb1{
	width:100%;
	border:0;
}
table.photo_tb1 p{
	font-size:12px;
}
table.photo_tb1 td{
	width:33%;
	text-align:center;
}
table.photo_tb1 td div.photo_1{
	width:206px;
	height:209px;
	padding:20px 22px 0 22px;
	background-image:url(../photo/images/border01.gif);
	background-repeat:no-repeat;
}
table.photo_tb1 td div.photo_1 a{
	width:206px;
	height:155px;
	display:block;
	overflow:hidden;
}
table.photo_tb1 td div.photo_1 img{
	/*max-width:206px;
	width: auto !important;
    width: 206px;*/
	height:155px;
	border:1px solid #d2d2d2;
}
table.photo_tb1 td div.photo_1 p{
	padding:8px 0 0 0;
}
table.photo_tb2{
	width:100%;
}
table.photo_tb2 td{
	width:18%;
	padding:0 5px 20px 5px;
	text-align:center;
}
table.photo_tb2 td img{
	height:90px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
table.photo_tb2 td a{
	width:122px;
	border:4px solid #E6E6E6;
	padding:2px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	display:block;
	overflow:hidden;
}
.movie_1{
	width:754px;
	background-image:url(../photo/images/pic02_01.gif);
	background-repeat:no-repeat;
}
.movie_1 p{
	width:672px;
	padding:26px 0 114px 82px;
	background-image:url(../photo/images/pic02_02.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}